<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35ba8999b633add6b9a12182742b7ae1">
  <dict>
    <!--2024-04-15 14:03:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
